/* Make inline editables take the full width of their parents */
.editable-container.editable-inline,
.editable-container.editable-inline .control-group.form-group,
.editable-container.editable-inline .control-group.form-group .editable-input,
.editable-container.editable-inline .control-group.form-group .editable-input textarea,
.editable-container.editable-inline .control-group.form-group .editable-input select,
.editable-container.editable-inline .control-group.form-group .editable-input input:not([type=radio]):not([type=checkbox]):not([type=submit]) {
    width: 100%;
}

.editable-click, a.editable-click, a.editable-click:hover {
    text-decoration: none;
    border-bottom: dashed 1px #0088cc;
}

input.editBig {
    font-size: 1.1em;
    height: auto;
}

.intro-graphic {
    background-position: 50% 20%;
    background-size: cover;
    /*background-attachment: fixed;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.intro-symbol {
    height: 100%;
    width: 100%;
}

.intro-graphic .intro-text {
    width: 66%;
    max-width: 800px;
    margin: 0 auto;
    color: white;
    text-align: center;
}

.intro-graphic h1 {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 2em;
    padding: 0.5em;
    overflow: hidden;
    text-overflow: ellipsis;
}

.intro-graphic h3 {
}

.intro-graphic div {
    font-size: 1.2em;
}

.intro-graphic * {
    color: white;
}

.intro-block {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2em;
}

.introtext {
    font-size: 1.5em;
}

.intro-block .symtext {
    margin-top: 1.5em;
    min-height: 120px;
}

.absTopRight {
    position: absolute;
    top: 0;
    right: 0;
}
.absIcon {
    padding-left: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
}


.bottomLine {
    border-bottom: 1px dotted black;
}

.rightLine {
    border-right: 1px dotted black;
}

.leftLine {
    border-left: 1px dotted black;
}

.topLine {
    border-top: 1px dotted black;
}

@media only screen and (max-width: 767px) {
    .rightLine {
        border-right: none;
    }

    .leftLine {
        border-left: none;
    }
}

.h100 {
    height: 100%;
}

.rounded-box {
    position: relative;
    padding: 20px;
    padding-bottom: 0px;
    background-color: white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.rounded-box.xRow {
    background-color: white;
    border: 1px dotted #0164a7;
}

.rounded-box.xBlock {
    /*min-height: 150px;*/
    margin-top: 0px;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
}

.rounded-box.xBlock:first-child {
    margin-left: 0;
}

.rounded-box.xBlock:last-child {
    margin-right: 0;
}

.rounded-box .circle-top {

    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;

    width: 40px;
    height: 40px;

    background-color: white;
    border-radius: 20px;

    border: 1px solid #0164a7;

    display: flex;
    align-items: center;
    justify-content: center;

}

.rounded-box .circle-right {

    position: absolute;
    z-index: 2;
    top: 50%;
    right: -35px;
    margin-top: -20px;

    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.rounded-box .circle-top div,
.rounded-box .circle-right div {
    display: flex;
    color: #0164a7;
    font-size: 1.4em;
}

@media only screen and (min-width: 768px) {
    .rounded-box .circle-right.vBig {
        display: flex;
    }

    .rounded-box .circle-right.vSmall {
        display: none;
    }

    .smaller768 {
        zoom: 1;
    }
}

@media only screen and (max-width: 767px) {
    .rounded-box .circle-right.vBig {
        display: none;
    }

    .rounded-box .circle-right.vSmall {
        display: inline-block;
        margin-top:5px;
    }

    .rounded-box .circle-right {
        top: 100%;
        left: 50%;
        margin-top: 0;
        margin-left: -20px;
        zoom: 0.8;
    }

    .smaller768 {
        zoom: 0.8;
    }

    .block-thesis {
        margin-top:1.5em;
    }

}

.abs {
    position: absolute;
}

.bigfa {
    font-size: 8em;
}

.ellipsed {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mynav {
    list-style: none;
    margin: 0;
    padding: 0;
}

.greyBackground {
    background-color: #eeeeee;
}

.projectRow {
}

.projectRow .title {
}

.projectRow .data {
    color: #aaaaaa;
    font-size: 0.7em;
}

.hidden {
    display: none !important;
}

.topspace {
    margin-top: 1em;
}

.bottomspace {
    margin-bottom: 1em;
}

.rightFromIcon {
    display: inline;
    margin-left: 0.25em;
}

.text-zhaw,
.text-zhaw a {
    color: #0164a7;
}

.text-blue,
.text-blue a {
    color: blue !important;
}

.text-green,
.text-green a {
    color: green !important;
}

.text-orange,
.text-orange a {
    color: darkorange !important;
}

.text-red,
.text-red a {
    color: red !important;
}
.pulseNew {
    animation: newAnim 2s cubic-bezier(1,0,.5,.5) infinite alternate;
}
@keyframes newAnim { to { color: transparent; } }
